headingLevels:
  - 1
  - 2
  - 3
  - 4
  - 5
  - 6
name: Simple
options:
  alignment:
    options:
      - left
      - right
  style:
    definitions:
      -
        classes:
          - red-heading
        element: h2
        name: 'Red heading'
      -
        classes:
          - vibrant-code
        element: pre
        name: 'Vibrant code'
      -
        classes:
          - marker
        element: span
        name: Marker
toolbar:
  - heading
  - style
  - '|'
  - fontColor
  - bold
  - underline
  - italic
  - insertImage
  - blockQuote
  - insertTable
  - bulletedList
  - numberedList
  - horizontalLine
  - pageBreak
  - link
  - alignment
  - createEntry
  - code
  - sourceEditing
